edfviewer(1)

NAME
edfviewer - Simple EDF file viewer

SYNOPSIS
edfviewer [FILE(S)]

DESCRIPTION

Tool to visualize image files which format has been wrapped as EDF into the X-ray fluorescence toolkit. Files that can be visualized by this tool include European Synchrotron Radiation Facility data format, uncompressed or packbits TIFF, ADSC .img, Pilatus .cbf and MarCCD among others. Consider other tools if you want to do something else than just simple visualization: pymca, pymcaroitool or rgbcorrelator should be preferred in that case.

SEE ALSO
pymca, pymcaroitool, rgbcorrelator